[
    {
        "Name": "BPQ_STYX_E_Research_Pod1_Defeat",
        "Asset": "/Game/BP/Quests/Styx/E/Research/BPQ_STYX_E_Research_Pod1_Defeat.BPQ_STYX_E_Research_Pod1_Defeat_C",
        "Category": "Styx/E/Research"
    }
]